/* stylelint-disable */

@font-face {
    font-family: "geberitPlatfomWeb20IconFont";
    src: url("geberitPlatfomWeb20IconFont.woff") format("woff")
}

.web20-icon {
    line-height: 1;
}

[class*=web20-icon]::before,
[class^=web20-icon]::before,
.web20-icon::before {
    display: inline-block;
    line-height: 1;
    vertical-align: middle;
    font-family: 'geberitPlatfomWeb20IconFont' !important;
    font-style: normal;
    font-weight: normal !important;
    text-decoration: inherit;
    text-transform: none;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.web20-icon-3d-bath-planner::before {
    content: '\f101';
}

.web20-icon-account::before {
    content: '\f102';
}

.web20-icon-alert::before {
    content: '\f103';
}

.web20-icon-anchor::before {
    content: '\f104';
}

.web20-icon-arrow-link-bold-down::before {
    content: '\f105';
}

.web20-icon-arrow-link-bold-left::before {
    content: '\f106';
}

.web20-icon-arrow-link-bold-right::before {
    content: '\f107';
}

.web20-icon-arrow-link-bold-up::before {
    content: '\f108';
}

.web20-icon-arrow-link-light-down::before {
    content: '\f109';
}

.web20-icon-arrow-link-light-left::before {
    content: '\f10a';
}

.web20-icon-arrow-link-light-right::before {
    content: '\f10b';
}

.web20-icon-arrow-link-light-up::before {
    content: '\f10c';
}

.web20-icon-attachment::before {
    content: '\f10d';
}

.web20-icon-b2b::before {
    content: '\f10e';
}

.web20-icon-b2c-bigger::before {
    content: '\f10f';
}

.web20-icon-b2c::before {
    content: '\f110';
}

.web20-icon-back::before {
    content: '\f111';
}

.web20-icon-bathroom-products::before {
    content: '\f112';
}

.web20-icon-breadcrumb-arrow::before {
    content: '\f113';
}

.web20-icon-breadcrumb-home::before {
    content: '\f114';
}

.web20-icon-bullet::before {
    content: '\f115';
}

.web20-icon-calender::before {
    content: '\f116';
}

.web20-icon-chat::before {
    content: '\f117';
}

.web20-icon-check::before {
    content: '\f118';
}

.web20-icon-chevron-large-down::before {
    content: '\f119';
}

.web20-icon-chevron-large-left::before {
    content: '\f11a';
}

.web20-icon-chevron-large-right::before {
    content: '\f11b';
}

.web20-icon-chevron-large-up::before {
    content: '\f11c';
}

.web20-icon-chevron-small-down::before {
    content: '\f11d';
}

.web20-icon-chevron-small-left::before {
    content: '\f11e';
}

.web20-icon-chevron-small-right::before {
    content: '\f11f';
}

.web20-icon-chevron-small-up::before {
    content: '\f120';
}

.web20-icon-close::before {
    content: '\f121';
}

.web20-icon-collect::before {
    content: '\f122';
}

.web20-icon-compare::before {
    content: '\f123';
}

.web20-icon-contact-form::before {
    content: '\f124';
}

.web20-icon-disk::before {
    content: '\f125';
}

.web20-icon-download-book::before {
    content: '\f126';
}

.web20-icon-download-excel::before {
    content: '\f127';
}

.web20-icon-download-neutral::before {
    content: '\f128';
}

.web20-icon-download-pdf::before {
    content: '\f129';
}

.web20-icon-download-zip::before {
    content: '\f12a';
}

.web20-icon-download::before {
    content: '\f12b';
}

.web20-icon-external-link::before {
    content: '\f12c';
}

.web20-icon-facebook::before {
    content: '\f12d';
}

.web20-icon-file-with-type::before {
    content: '\f12e';
}

.web20-icon-file::before {
    content: '\f12f';
}

.web20-icon-flipbook::before {
    content: '\f130';
}

.web20-icon-functions::before {
    content: '\f131';
}

.web20-icon-gas::before {
    content: '\f132';
}

.web20-icon-globe::before {
    content: '\f133';
}

.web20-icon-hard-drive::before {
    content: '\f134';
}

.web20-icon-heating::before {
    content: '\f135';
}

.web20-icon-hover_icon-hover-image::before {
    content: '\f136';
}

.web20-icon-industry::before {
    content: '\f137';
}

.web20-icon-info-circle-full::before {
    content: '\f138';
}

.web20-icon-info-circle-outline::before {
    content: '\f139';
}

.web20-icon-information::before {
    content: '\f13a';
}

.web20-icon-inspiration::before {
    content: '\f13b';
}

.web20-icon-inspirator::before {
    content: '\f13c';
}

.web20-icon-installation-systems::before {
    content: '\f13d';
}

.web20-icon-lens-zoom-in::before {
    content: '\f13e';
}

.web20-icon-lens-zoom-out::before {
    content: '\f13f';
}

.web20-icon-linkedin::before {
    content: '\f140';
}

.web20-icon-locator-pos::before {
    content: '\f141';
}

.web20-icon-marker-hotel-pin::before {
    content: '\f142';
}

.web20-icon-marker-pin::before {
    content: '\f143';
}

.web20-icon-menu-burger::before {
    content: '\f144';
}

.web20-icon-minus::before {
    content: '\f145';
}

.web20-icon-more-active::before {
    content: '\f146';
}

.web20-icon-more::before {
    content: '\f147';
}

.web20-icon-nav-bathroom-systems::before {
    content: '\f148';
}

.web20-icon-nav-collections::before {
    content: '\f149';
}

.web20-icon-nav-drainage-systems::before {
    content: '\f14a';
}

.web20-icon-nav-installation::before {
    content: '\f14b';
}

.web20-icon-nav-supply-systems::before {
    content: '\f14c';
}

.web20-icon-nav-tools::before {
    content: '\f14d';
}

.web20-icon-new::before {
    content: '\f14e';
}

.web20-icon-newsletter::before {
    content: '\f14f';
}

.web20-icon-online-catalogue::before {
    content: '\f150';
}

.web20-icon-open-book::before {
    content: '\f151';
}

.web20-icon-options::before {
    content: '\f152';
}

.web20-icon-pencil-filled::before {
    content: '\f153';
}

.web20-icon-picture::before {
    content: '\f154';
}

.web20-icon-pinterest::before {
    content: '\f155';
}

.web20-icon-play::before {
    content: '\f156';
}

.web20-icon-plus::before {
    content: '\f157';
}

.web20-icon-printer::before {
    content: '\f158';
}

.web20-icon-reload::before {
    content: '\f159';
}

.web20-icon-search-document::before {
    content: '\f15a';
}

.web20-icon-search::before {
    content: '\f15b';
}

.web20-icon-service-chat::before {
    content: '\f15c';
}

.web20-icon-service-clock::before {
    content: '\f15d';
}

.web20-icon-service-fax::before {
    content: '\f15e';
}

.web20-icon-service-mail::before {
    content: '\f15f';
}

.web20-icon-service-phone::before {
    content: '\f160';
}

.web20-icon-service-pin-outline::before {
    content: '\f161';
}

.web20-icon-share::before {
    content: '\f162';
}

.web20-icon-shipbuilding::before {
    content: '\f163';
}

.web20-icon-shoppingcart::before {
    content: '\f164';
}

.web20-icon-sprinkler::before {
    content: '\f165';
}

.web20-icon-thumb-down::before {
    content: '\f166';
}

.web20-icon-thumb-up::before {
    content: '\f167';
}

.web20-icon-tools::before {
    content: '\f168';
}

.web20-icon-trashcan::before {
    content: '\f169';
}

.web20-icon-twitter::before {
    content: '\f16a';
}

.web20-icon-underfloor-heating::before {
    content: '\f16b';
}

.web20-icon-user::before {
    content: '\f16c';
}

.web20-icon-watch-list-add::before {
    content: '\f16d';
}

.web20-icon-watch-list-added::before {
    content: '\f16e';
}

.web20-icon-watchlist::before {
    content: '\f16f';
}

.web20-icon-water::before {
    content: '\f170';
}

.web20-icon-xing::before {
    content: '\f171';
}